# toPixel

return type | Array (GeoJSON positions)
syntax | .geomap( "toPixel", Array mapPositions )

usage

    var pixelPos = $("#map").geomap( "toPixel", [ -71.098709, 42.330322 ] )
    var pixelPositions = $("#map").geomap( "toPixel", [ [ -71.098709, 42.330322 ], [ -71.072617, 42.351608 ] ] )

The toPixel method takes a single GeoJSON position (Point.coordinates), an array of GeoJSON positions (MultiPoint.coordinates or LineString.coordinates), an array of arrays of positions (MultiLineString.coordinates or Polygon.coordinates) or an array of arrays of arrays of positions (MultiPolygon.coordinates). It returns the pixel coordinates for all of the map positions.

You can pass geodetic (lon, lat) or projected coordinates regardless of how you last set the bbox or center options.